@charset "utf-8";
/* CSS Document */



.memberlogin {
	margin: 0px;
	padding: 25px 0px 0px 0px;
	float: right;
	text-transform: uppercase;
	font-size: 12px;
}
.logBtn{ float:left; margin:0 0 0 5px;}
.forgotText{ float:left;}
.inputTop{ float:left; margin:2px 9px 0 0;}
.forgotLeft{ float:left; width:100px;}
.inputTop01{ float:left; margin-top:2px;}
.fLeft{ float:left;}
.memberText{ float:left; margin:7px 3px 0 0;}
.memberlogin table {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
.memberlogin input {
	margin: 0px;
	padding: 0px 0px 0px 6px;
	color: #979797;
	font-size: 11px;
	width: 166px;
	height: 23px;
	line-height: 23px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.login {
	margin: 0px 0px 0px 3px;
	padding: 0px;
	float: right;
}
.memberlogin a {
	margin: 0px;
	padding: 0px;
	text-transform: none;
	color: #808080;
	text-decoration: none;
	font-size: 11px;
}
.memberlogin1 {
	margin: 0px;
	padding: 25px 0px 0px 0px;
	float: right;
	text-transform: uppercase;
	font-size: 12px;
}
.memberlogin1 table {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
.memberlogin1 a {
	margin: 0px;
	padding: 0px;
	text-transform: none;
	color: #808080;
	text-decoration: none;
	font-size: 13px;
}
.buttonOuter {
	margin: 0px;
	padding: 8px 0px 0px 0px;
}
.button {
	margin: 0px 5px 0px 0px;
	padding: 7px 12px 7px 12px !important;
	background-color: #ec7b39;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff !important;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
	width: 90px;
	text-align: center;
	line-height:normal;
}
.button1 {
	margin: 20px 5px 20px 0px;
	padding: 7px 12px 7px 12px !important;
	background-color: #ec7b39;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff !important;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
}
/*------------------------------------------------------------- Standard Form ----------------------------------------------------------*/



.warning {
	margin: 10px 0 5px 0;
	background: #f5f5f5;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #605757;
	border: solid 1px #c2c2c2;
	padding: 9px 35px;
	color: #3a3a3a;
	display: none;
	text-transform: none !important;
}
.warning1 {
	margin: 0px 0 5px 0;
	background: #f5f5f5;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #605757;
	border: solid 1px #c2c2c2;
	padding: 9px 35px 7px 35px;
	color: #3a3a3a;
	display: none;
	text-transform: none !important;
}
.warning1.pos {
	display: block;
	background: url("../media/icons/warning.pos.icon.png") 5px 5px no-repeat #f5f5f5;
}
.warning.pos {
	background: url("../media/icons/warning.pos.icon.png") 5px 5px no-repeat #f5f5f5;
	display: block;
}
.warning.neg {
	background: url("../media/icons/neg.icon.png") left 2px no-repeat #f5f5f5;
	display: block;
	border: solid 1px #C2C2C2;
}
.warning1.neg {
	background: url("../media/icons/neg.icon.png") left 2px no-repeat #f5f5f5;
	display: block;
	border: solid 1px #C2C2C2;
}
.warning.info {
	background: url("../media/icons/info.icon.png") left 2px no-repeat #f5f5f5;
	display: block;
	border: solid 1px #7ba3bb;
	font-family: "segoe UI", Arial, Sans-serif;
	font-size: 13px;
	color: #404040;
}
.border {
	margin: 0px 0px 15px 0px;
	padding: 10px 10px 2px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	border-bottom: 1px solid #dddddd;
	width:100%; background:#ffffff;
}
.form {
	margin: 0px;
	padding: 0px 10px 0px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 17px;
	width:100%; float:left; box-sizing:border-box;
}
.form h5 {
	margin: 0px;
	padding: 15px 0px 4px 0px;
	font-size: 15px;
	color: #333333;
	font-weight: normal;
	line-height: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
 .radioBtn {
	width: auto;
	margin: 0px !important;
	padding: 0px !important;
	background: none;
	height: auto;
	border: none;
	line-height: 18px;
}


.checkBox {
	width:13px;
	height:13px;
	float:left;
	margin: 0px 5px 0 0 !important;
	padding: 0px !important;
	background: none;
	border: none;
	line-height: 18px;
}

.checkBox:focus, .radioBtn:focus {
	border: none !important;
}
.submit {
	margin: 20px 0px 0px 0px;
	padding: 15px 0px;
	border-top: 1px solid #dddddd;
}
label {
	color: #5c5c5c;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	font-weight: normal;
}
label.error {
	background: url("../media/icons/error.png") left top no-repeat;
	padding: 0 0 0 20px;
	line-height: 21px;
}
label.ok {
	background: url("../media/icons/ok.png") left top no-repeat;
	padding: 0 0 0 20px;
	line-height: 21px;
}
input, textarea {
	margin: 5px 5px 5px 0px;
	padding: 0px 3px;
	width: 245px;
	height: 20px;
	border: 1px solid #dedede;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
textarea {
	height : 80px;
}
select {
	margin: 5px 5px 5px 0px;
	padding: 0px 0px 0px 3px;
	width: 253px;
	height: 22px;
	border: 1px solid #bbbbbb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.button input {
	margin: 0px;
	padding: 0px !important;
	background-color: #ec7b39;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff !important;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	border: 0px solid #C3F;
	width: auto !important;
	height: auto !important;
	cursor: pointer;
 *line-height:15px !important;
	line-height: 18px\9;
}
.profile {
	margin: 0px;
	padding: 0px 10px 0px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 30px;
}
.profile h5 {
	margin: 0px;
	padding: 15px 0px 4px 0px;
	font-size: 15px;
	color: #333333;
	font-weight: normal;
	line-height: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.warningnews {
	margin: 0px 0 5px 0;
	background: #f5f5f5;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #605757;
	border: solid 1px #c2c2c2;
	padding: 9px 35px 7px 35px;
	color: #3a3a3a;
	display: none;
	text-transform: none !important;
}
.warningnews.pos {
	display: block;
	background: url("../media/icons/warning.pos.icon.png") 5px 5px no-repeat #f5f5f5;
}
.warningnews.neg {
	background: url("../media/icons/neg.icon.png") left 2px no-repeat #f5f5f5;
	display: block;
	border: solid 1px #C2C2C2;
}
button {
	border: none;
	margin: 0px 5px 0px 0px;
	padding: 6px 8px 6px 8px !important;
	background-color: #ec7b39;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff !important;
	display: inline-block;
	text-decoration: none;
	text-transform: none;
	cursor: pointer;
}




.popupcheck{border: 0px solid grey !important;
  border-spacing: 0px !important;}





